FL-MONITOR-CTL(1)

NAME
fl-monitor-ctl - monitors server health during funkload benchs

SYNOPSIS
fl-monitor-ctl [ options ] config_file [ start | startd | stop | restart | status | test ]

DESCRIPTION
fl-monitor-ctl monitors server health during a Funkload bench. It is implemented as an XML-RPC server.

A configuration file needs to be setup in order to use this server. Please refer to demo/simple/credential.conf for an example.

OPTIONS

--version
    Show program's version number and exit

--help, -h
    Show a help message and exit

--quiet, -q
    Verbose output

SEE ALSO
fl-build-report(1), fl-credential-ctl(1), fl-install-demo(1), fl-record(1), fl-run-bench(1), fl-run-test(1).

AUTHOR
Funkload was written by Benoit Delbosc.

This manual page was written by Jose Parrella <bureado@debian.org>, for the Debian project (but may be used by others).